RubyGems Navigation menu

fluent-plugin-logzio 0.0.21

Fluentd pluging (fluent.org) for output to Logz.io (logz.io)

Versions:

  1. 0.0.21 - March 01, 2021 (15 KB)
  2. 0.0.20 - March 21, 2019 (15 KB)
  3. 0.0.19 - December 17, 2018 (15 KB)
  4. 0.0.18 - October 10, 2018 (14.5 KB)
  5. 0.0.17 - June 20, 2018 (14.5 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.0, < 2
  • net-http-persistent ~> 3.0
  • Development Dependencies (4):

  • bundler ~> 1.16
  • rake ~> 12.3
  • rspec ~> 3.7
  • test-unit ~> 3.2
  • Owners:

    Pushed by:

    Authors:

    • Yury Kotov, Roi Rav-Hon, Arcadiy Ivanov, Miri Ignatiev

    SHA 256 checksum:

    9f5f8def00569319241d6737744adb5d2dd06536c65a64daafdbd5342e70fd45

    Total downloads 1,236,699

    For this version 286,378

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1.0

    Links: